
junit junit * * * *
org.apache.maven.plugins maven-deploy-plugin * * * *
org.apache.maven.plugins maven-project-info-reports-plugin * * * *
org.apache.maven.plugins maven-surefire-plugin * * * *
org.codehaus.mojo cobertura-maven-plugin * * * *
